Strophe 0.9 XMPP client library

Data Fields
xmpp_mem_t Struct Reference

## Data Fields
void *(* | alloc )(const size_t size, void *const userdata)
void(* | free )(void *p, void *const userdata)
void *(* | realloc )(void *p, const size_t size, void *const userdata)
void * | userdata

## Field Documentation

## § alloc

void*(* xmpp_mem_t::alloc) (const size_t size, void *const userdata)

## § free

void(* xmpp_mem_t::free) (void *p, void *const userdata)

## § realloc

void*(* xmpp_mem_t::realloc) (void *p, const size_t size, void *const userdata)

## § userdata

void* xmpp_mem_t::userdata

The documentation for this struct was generated from the following file:

- strophe.h